if ( window == window.top )
	window.location = '../_jsunit/testRunner.html?testpage=' + document.location.pathname ;

function GetTestInnerHtml( element )
{
	// IE and others change the innerHTML to an internal format (without
	// quotes, uppercased and linebreaks). Transform it in something usable for
	// the tests assertions.
	return element.innerHTML.replace( /"/g, '' ).toLowerCase().replace( /\n|\r/g, '' )
}